## rust-triple-accel 0.4.0

=== debian/changelog ===
rust-triple-accel (0.4.0-1) unstable; urgency=medium

  * Package triple_accel 0.4.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 06 Jul 2023 00:11:31 +0200
