=== debian/control ===
Source: rust-triple-accel
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/triple-accel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/triple-accel
Homepage: https://github.com/Daniel-Liu-c0deb0t/triple_accel
X-Cargo-Crate: triple_accel
Rules-Requires-Root: no

Package: librust-triple-accel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-triple-accel+debug-dev (= ${binary:Version}),
 librust-triple-accel+default-dev (= ${binary:Version}),
 librust-triple-accel+jewel-16bit-dev (= ${binary:Version}),
 librust-triple-accel+jewel-32bit-dev (= ${binary:Version}),
 librust-triple-accel+jewel-8bit-dev (= ${binary:Version}),
 librust-triple-accel+jewel-avx-dev (= ${binary:Version}),
 librust-triple-accel+jewel-sse-dev (= ${binary:Version}),
 librust-triple-accel-0-dev (= ${binary:Version}),
 librust-triple-accel-0+debug-dev (= ${binary:Version}),
 librust-triple-accel-0+default-dev (= ${binary:Version}),
 librust-triple-accel-0+jewel-16bit-dev (= ${binary:Version}),
 librust-triple-accel-0+jewel-32bit-dev (= ${binary:Version}),
 librust-triple-accel-0+jewel-8bit-dev (= ${binary:Version}),
 librust-triple-accel-0+jewel-avx-dev (= ${binary:Version}),
 librust-triple-accel-0+jewel-sse-dev (= ${binary:Version}),
 librust-triple-accel-0.4-dev (= ${binary:Version}),
 librust-triple-accel-0.4+debug-dev (= ${binary:Version}),
 librust-triple-accel-0.4+default-dev (= ${binary:Version}),
 librust-triple-accel-0.4+jewel-16bit-dev (= ${binary:Version}),
 librust-triple-accel-0.4+jewel-32bit-dev (= ${binary:Version}),
 librust-triple-accel-0.4+jewel-8bit-dev (= ${binary:Version}),
 librust-triple-accel-0.4+jewel-avx-dev (= ${binary:Version}),
 librust-triple-accel-0.4+jewel-sse-dev (= ${binary:Version}),
 librust-triple-accel-0.4.0-dev (= ${binary:Version}),
 librust-triple-accel-0.4.0+debug-dev (= ${binary:Version}),
 librust-triple-accel-0.4.0+default-dev (= ${binary:Version}),
 librust-triple-accel-0.4.0+jewel-16bit-dev (= ${binary:Version}),
 librust-triple-accel-0.4.0+jewel-32bit-dev (= ${binary:Version}),
 librust-triple-accel-0.4.0+jewel-8bit-dev (= ${binary:Version}),
 librust-triple-accel-0.4.0+jewel-avx-dev (= ${binary:Version}),
 librust-triple-accel-0.4.0+jewel-sse-dev (= ${binary:Version})
Description: Rust edit distance routines accelerated using SIMD - Rust source code
 Supports fast Hamming, Levenshtein, restricted Damerau-Levenshtein, etc.
 distance calculations and string search.
 .
 This package contains the source for the Rust triple_accel crate, packaged by
 debcargo for use with cargo and dh-cargo.
