=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test triple_accel 0.4.0 --all-targets --all-features
Features: test-name=rust-triple-accel:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev (>= 0.7.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triple_accel 0.4.0 --all-targets --no-default-features --features debug
Features: test-name=librust-triple-accel-dev:debug
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev (>= 0.7.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triple_accel 0.4.0 --all-targets
Features: test-name=librust-triple-accel-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev (>= 0.7.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triple_accel 0.4.0 --all-targets --no-default-features --features jewel-16bit
Features: test-name=librust-triple-accel-dev:jewel-16bit
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev (>= 0.7.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triple_accel 0.4.0 --all-targets --no-default-features --features jewel-32bit
Features: test-name=librust-triple-accel-dev:jewel-32bit
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev (>= 0.7.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triple_accel 0.4.0 --all-targets --no-default-features --features jewel-8bit
Features: test-name=librust-triple-accel-dev:jewel-8bit
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev (>= 0.7.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triple_accel 0.4.0 --all-targets --no-default-features --features jewel-avx
Features: test-name=librust-triple-accel-dev:jewel-avx
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev (>= 0.7.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triple_accel 0.4.0 --all-targets --no-default-features --features jewel-sse
Features: test-name=librust-triple-accel-dev:jewel-sse
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev (>= 0.7.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triple_accel 0.4.0 --all-targets --no-default-features
Features: test-name=librust-triple-accel-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev (>= 0.7.3-~~), @
Restrictions: allow-stderr, skip-not-installable
